titreOngletNavigateur: 'Das große Spiel'
texte_1: 'WETTBEWERB MAXI GEBURTSTAG'
cta_BT: 'JETZT SPIELEN'
cta2_BT: 'MEINEN PREIS ABHOLEN'
texteGagnant_1: 'Herzlichen Glückwunsch,<br>Sie haben gewonnen!'
textePerdant_1: 'Leider nichts ...'
